Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232381 - waitpid hangs on dieing process
Summary: waitpid hangs on dieing process
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Roland McGrath
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 04:19 UTC by Roland McGrath
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-04 20:36:27 UTC


Attachments (Terms of Use)

Comment 1 Roland McGrath 2007-03-15 09:18:24 UTC
I have a fixed I've checked into rawhide kernel cvs.

Comment 2 Roland McGrath 2007-09-04 20:36:27 UTC
This was fixed by an update a while ago.


Note You need to log in before you can comment on or make changes to this bug.